body{
	background-color: #070f2e;
}
.nero{
	background-color: #000;
}
/* BARRA DI NAVIGAZIONE */
.navbar-default {
    background-color: #070f2e;
	margin-top: 2em;
}
.navbar {
    border: none;
}
.navbar-toggle{
	background-color: #e95d0f !important;
}
.navbar-default .navbar-toggle {
    border-color: #e95d0f !important;
}
.navbar-default .navbar-toggle .icon-bar{
	background-color: #fff !important;
}
.menu{
	padding-left: 7em;
}
.navbar-default .navbar-nav{
	padding-left: 1.5em;
	padding-top: 2.5em;
}
.navbar-brand {
 display: inline-block;
 text-indent: -9999px;
 width: 110px;
 height: 101px;
 background: url(../picture/logo.jpg) center center no-repeat;
}
.navbar-default .navbar-nav > li > a {
  font-size: 1.5em;
  text-transform:uppercase;
  color: #a8b7db;
  border-bottom: 5px solid #a8b7db;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
	color: #fff;
    text-decoration: none;
    background-color: #e95d0f;
}
.caret{
	color: transparent;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #fff;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: transparent !important;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	    border: none !important;
}
/*
.navbar-nav > li > .dropdown-menu {
    margin-top: 0;
	padding-bottom: 1.2em;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
	background-image:linear-gradient(#a8b7db, #29225c);
}
*/
.navbar-nav > li > .dropdown-menu {
    margin-top: 0;
	padding-bottom: 1.2em;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
	background-color:#e95d0f;
	color: white;
	/*border-color: #be7235;*/
}
.dropdown-menu{
	/*min-width: 5em;*/
}
.dropdown-menu > li > a {
    display: block;
    /*padding: 10px;*/
    clear: both;
    font-weight: 400;
	text-transform: uppercase;
    line-height: 1.42857143;
    color: white;
    white-space: nowrap;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #be7235;
}
/* BANNER CON FOTO CINEMA */
.banner {
    text-align: center;
    color: #fff;
	background-image: url(../picture/banner.jpg);
	height: 300px;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
   background-size: contain;
}
/*----------------------------
---STILI PAGINA INDEX---------
-----------------------------*/
/* SCRITTE SCORREVOLI */
.insalaTxt{
	color: #a8b7db;
	text-transform: uppercase;
	padding-bottom: 1.2em;
	/*width: 72%;*/
}
.str1{
	width:94% !important;
	display:inline-block;
}
.salaatxt{
	color: #5376a3 !important;
	font-size: 1.3em !important;
}
.salabtxt{
	color: #be7235 !important;
	font-size: 1.3em !important;
}
.str1 div{
	padding-top: 0.2em;
}
.str_wrap {
			overflow:hidden;
			//zoom:1;
			width:100%;
			font-size:12px;
			line-height:16px;
			position:relative;
			-moz-user-select: none;
			-khtml-user-select: none;
			user-select: none;  
			background:#070f2e !important;
			white-space:nowrap;
		}

		.str_wrap.str_active {
			background:#070f2e;
		}
		.str_move { 
			white-space:nowrap;
			position:absolute; 
			top:0; 
			left:0;
			cursor:move;
		}
		.str_move_clone {
			display:inline-block;
			//display:inline;
			//zoom:1;
			vertical-align:top;
			position:absolute; 
			left:100%;
			top:0;
		}
		.str_vertical .str_move_clone {
			left:0;
			top:100%;
		}
		.str_down .str_move_clone {
			left:0;
			bottom:100%;
		}
		.str_vertical .str_move,
		.str_down .str_move {
			white-space:normal;
			width:100%;
		}
		.str_static .str_move,
		.no_drag .str_move,
		.noStop .str_move{
			cursor:inherit;
		}
/* FILM IN SALA */		
.insala_films{
	margin-left: 4.5em;
}
.films{
  background-image: linear-gradient(#070f2e, black);
}
.open-left {
    left: 0;
    top: 0;
    -webkit-transform: rotateY(180deg);
    -ms-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}
.open-left a{
	color: #a8b7db;
}
.entry-item:hover .open-left {
    opacity: 1;
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    transform: rotateY(0deg);
}
.entry-thumb {
    position: relative;
}
.entry-content {
    min-height: 100px;
    font-size: 13px;
    color: #a8b7db;
}
.pic-caption {
    background: rgba(0, 0, 0, 0.85) none repeat scroll 0 0;
    color: #fff;
    cursor: default;
    height: 100%;
    opacity: 0;
    padding: 45px 15px 0 15px;
    position: absolute;
    text-align: center;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
	width: 100%;
    z-index: 2;
}
/* BANNER POLTRONE */
.poltrone {
    background:#000 url(../picture/poltrone.jpg)center center no-repeat;
	height: 155px;
	/*border-bottom:6px ridge #a8b7db;*/
}
/* PROSSIMAMENTE */
.prox2{
	background-image: url(../picture/proxbanner.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	height: 620px;
	padding-top: 4em;
}
.prox{
	padding-top: 3.6em;
	color: #a8b7db;
	font-weight: bold;
	text-transform: uppercase;
	
}
.prox span{
	color: #fff;
	font-size: 2em;
}
.locandine h4{
	font-weight: bold;
}
.container-slider{position: relative; width:75%; margin: 40px auto;}
.slider-prox div{ 
	text-align: center; 
	display: block;
}
.slider-prox div img{
	width: 100%;
	float:left;
	}
.slider-prox .locandine{
	width:100%;
	background-color: #a8b7db;
}
.slider-prox div h4{
	float:left;
	width: 100%;
	background-color: #a8b7db;
	color: #241d2d;
	font-size: 0.8em;
}
.slick-dots{
	bottom:-50px!important;
	}
.slick-dots li button:before{font-size: 17px!important;}
.slick-slider {
    margin-bottom: 0px!important;
}
.slick-prev{left: -30px!important}
.slick-prev:before,
.slick-next:before{
   color: #a8b7db!important;
}
    .slick-slide {
      transition: all ease-in-out .6s;
      opacity: 0.2;
    }
    
    .slick-active {
      opacity: 0.1;
    }
    .slick-current {
	-moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    opacity: 1;
    transform: scale(1.05);
    }
/* TEATRO */
.events{
	color: #a8b7db;
	background-image:linear-gradient(black, #7e4b93);
	margin-top: 6em;
}
.teatro{
	font-size: 1.4em;
	color: #fff;
}
.events .row {
	background-image:url(../picture/eventibk2.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	padding-bottom: 3em;
}
.events hr{
	border-top: 6px solid #a6a6a6;
	margin-left: 6em;
}
.events p{
	margin-left: 6em;
	color: #a6a6a6;
	font-size: 2em;
}
/* EVENTI */
.events2{
	color: #a8b7db;
	background-image:linear-gradient(black, #070f2e);
	margin-top: 6em;
}
.teatro2{
	font-size: 1.4em;
	color: #fff;
}
.events2 .row{
	background-image:url(../picture/eventibk2.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	padding-bottom: 3em;
}
.events2 hr{
	border-top: 6px solid #a6a6a6;
	margin-left: 6em;
}
.events2 p{
	margin-left: 6em;
	color: #a6a6a6;
	font-size: 2em;
}
.events2 .arte{
	margin-bottom: 2em;
}
/* FOOTER */
#footer-navigazione{
	background: url(../picture/footer_sep.png)top center no-repeat;
	padding-top: 35px;
	color: #a8b7db;
}
/*----------------------------
---STILI PAGINA SERVIZI---------
-----------------------------*/
#headerPopup{
  width:75%;
  margin:0 auto;
}

#headerPopup iframe{
  width:100%;
  margin:0 auto;
}
.storia{
	color: #a8b7db;
	/*padding-left: 7em;
	padding-right: 7em;*/
	margin-top: 3em;
	font-size: 1.2em;
}
.storia img{
	padding-bottom: 1.1em;
}
.imgStory{
	/*margin-bottom: 2.9em;
	border-color: #e95d0f;
	border-style: solid;
	border-width: 8px;
	border-radius: 15px;*/
	
}
.storia hr{
	border-top: 6px solid #e95d0f;
	width: 98%;
}
.servizi{
	color: #a8b7db;
	margin-top: 1.2em;
}
.servizi hr{
	border-top: 6px solid #e95d0f;
	width: 80%;
}
.servizi img{
	padding-bottom: 1.1em;
}
/*.col_left p{
	padding-right: 1.1em;

}*/
.servizi td, tr{
	padding: 6px;
}
.servizi thead{
	background-color: #a8b7db;
	color: #070f2e;
	font-size: 1.8em;
}
.servSalaa{
	font-size: 1.6em;
	color: #a8b7db !important;
}
.servSalab{
	font-size: 1.6em;
	color: #a8b7db !important;
}
.piede .row{
	padding-top: 20px;
	padding-left: 9em;
}
.carousel-control{
	color: #e95d0f !important;
}
.carousel-control .icon-prev, .carousel-control .icon-next{
	font-size: 50px !important;
}
.carousel-control.right{
	background-image: linear-gradient(to right, rgba(255, 255, 255, 0.0009) 0%, rgba(7, 15, 46, 0.5) 100%)!important;
}
.carousel-control.left{
	background-image: linear-gradient(to left, rgba(255, 255, 255, 0.0009) 0%, rgba(7, 15, 46, 0.5) 100%)!important;
}
@media (max-width: 576px) {
  .banner {
    height: 150px;
  }
  .servizi {
    margin-top: 0;
}
	.storia{
	margin-top: 0;
	font-size: 0.9em;
}
	.piede .row{
	padding-top: 0;
	padding-left: 0;
}
.insala_films{
	margin-left: 0;
}
.prox2{
	height: 360px;
	padding-top: 0.6em;
}
.events p{
	margin-left: 4.5em;
}
.events hr{
	margin-left: 0;
}
.events2 p{
	margin-left: 4.5em;
}
.events2 hr{
	margin-left: 0;
}
.optional{
	display:none;
}
.piccolo{
	max-width: 300px;
}
}
